<?xml version="1.0" encoding="UTF-8"?>
<diagram author="Yentl Van Tendeloo" name="MvK Server">
    <description>
        Modelverse Kernel client.
    </description>
    <top>
        import sccd.runtime.accurate_time as accurate_time
        import time
        import os
        import sys
        import uuid
        import urllib
        import json
        import sys
    </top>

    <inport name="socket_in"/>
    <outport name="socket_out"/>
    <inport name="action_in"/>
    <outport name="action_out"/>
    <outport name="ready"/>

    <class src="classes/modelverse.xml" default="true"/>
    <class src="classes/http_client.xml"/>
</diagram>
